/* ---------------------- */
/* LARGE */
/* ---------------------- */

@media only screen and (max-width:90em) {
	h1.header_headline{
		font-size: 6.125em;
		font-size: 6.2vw;
	}
}

/* ---------------------- */
/* MEDIUM */
/* ---------------------- */
@media only screen and (max-width:64.063em) {

	p{
		font-size: 0.875em;
	}

	/* Header */

	.header {
	}

	 div.header_img {
/*	 	background: transparent url("../content/header-img.jpg") no-repeat top center;
	 	-webkit-background-size: cover;
		-moz-background-size: cover;
		-o-background-size: cover;
		background-size: cover;*/
	 	height:100%;
	}

	h1.header_headline,h2.lovework_headline,h2.numbers_headline,h2.footer_headline{
		font-size: 4.125em;
		font-size: 6.2vw;
	}

	h1.header_headline{
		margin: .5em 0 0;
		font-size: 6.2vw;
	}

	h2.header_caption{
		margin:10rem 0 3.2rem;
	}

	/* map */


	h3.map_headline{
  		line-height:1.2em;
  		font-size:1.5em;
	}

	div.map{


	}

	/* Companies */
	h3.companies_headline, h3.companies-list_headline, h3.talents_headline, h3.invest_headline, h4.invest_way_headline{
		line-height:1.2em;
		font-size:2.175em;
	}

	div.company{
		padding:0 20px 20px 20px;
		text-align: center;
	}

	h4.company_motto{
		font-size:1.25em;
	}

	p.company_story{
		font-size:0.85em;
	}

	.companies .carousel_next {
		right: -15px;
	}
	.companies .carousel_previous {
		left: -15px;
	}




	/* Numbers */
	h3.numbers_headline{
		font-size: 4.125em;
	}

	/*Gallery */

	.orbit-bullets-container{
		background-color:#fff;
		padding:2rem;
	}


	/* Talents */

	blockquote.talent_quote{
		font-size: 1.375em;
		margin:1.5rem 1.5rem 0 0;
	}

	/* Invest */

	div.invest_way{
		padding:0 2rem;
	}

	a.invest_link{
		font-size: 1.175rem;
		margin:2rem auto 0 auto;
		width:100%;
	}

	/* footer */
	div.footer_img {
		background-image: url("../content/header-img--tablet.jpg");
	}
	div.footer_img {
	 	background-size: auto 100%;
	 	height:860px;
	 	top: -860px;
	}

	div.footer_group p, div.footer_logos{
		text-align: center;
	}

	div.footer_group{
	margin-top:0;

	}


	/*Arrows*/

	.carousel_previous, .carousel_next {
	background: url(../img/arrows-small.png) no-repeat top center;
	width: 32px;
	height: 60px;
	opacity: 0.6;
	padding: 0;
	right: -16px;
	text-indent: -100px;
	}

	
	.carousel_next:hover.
	.carousel_previous:hover {
		background: url(../img/arrows-small.png) no-repeat top center;
		opacity: 0.8;
	}

	.carousel_previous {
		background-position: bottom center;
		left: -5px;
		right: auto;
	}

	.carousel_previous:hover,
	.no-touch .carousel_previous:hover,
	.no-touch .carousel_previous:active {
		background-position: bottom center;
	}

	.no-touch .carousel_next:hover,
	.carousel_next:active {
		background-position: top center;
	}

	.gallery .carousel_previous,
	.gallery .carousel_next {
		background-image: url(../img/arrows-white-small.png);
	}

	.numbers .carousel_previous,
	.numbers .carousel_next {
		background-image: url(../img/arrows-white-small.png);
	}





}

@media only screen and (max-width:63.063em) {

	h1.header_headline{
		margin: 1.8em 0 0;
	}

	h2.header_caption{
		margin:18.5rem 0 4.1rem;

	}


}